mavro12345

Members
  • Content count

    1
  • Joined

  • Last visited

  1. well, I had the same trouble. it was fixed by the following lines: sudo apt-get install libc6:i386 libx11-6:i386 libasound2:i386 libatk1.0-0:i386 libcairo2:i386 libcups2:i386 libdbus-glib-1-2:i386 libgconf-2-4:i386 libgdk-pixbuf2.0-0:i386 libgtk-3-0:i386 libice6:i386 libncurses5:i386 libsm6:i386 liborbit2:i386 libudev1:i386 libusb-0.1-4:i386 libstdc++6:i386 libxt6:i386 libxtst6:i386 libgnomeui-0:i386 libusb-1.0-0-dev:i386 libcanberra-gtk-module:i386 and sudo ln -s /lib/i386-linux-gnu/libudev.so.1 /lib/libudev.so.0 As the previous response, it ws related to the Code Composer Studio Installation, those lines are taken from http://mostlyanalog.blogspot.mx/2014/09/msp430arm-development-on-linux.html